
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Projet Segmentation d’Image : Bienvenue! &#8212; Documentation Segmentation Image 3.0</title>
    <link rel="stylesheet" href="_static/nature.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/translations.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Recherche" href="search.html" /> 
  </head><body>
<div style="background-color: white; text-align: left; padding: 10px 10px 15px 15px">
  <a href="index.html">
  <img src="_static/logo.png" border="0" alt="Segmentation Image"/>
  </a>
</div>

    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="Index général"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Index des modules Python"
             >modules</a> |</li>
<li><a href="index.html">Segmentation Image home</a>| </li>
<li><a href="contents.html">Documentation </a> &raquo;</li>
 
      </ul>
    </div>

      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <h3><a href="index.html">Table des Matières</a></h3>
  <ul>
<li><a class="reference internal" href="#">Projet Segmentation d’Image : Bienvenue!</a></li>
<li><a class="reference internal" href="#indices-et-tables">Indices et tables</a></li>
</ul>

  <div role="note" aria-label="source link">
    <h3>Cette page</h3>
    <ul class="this-page-menu">
      <li><a href="_sources/index - original.rst.txt"
            rel="nofollow">Montrer le code source</a></li>
    </ul>
   </div>
<div id="searchbox" style="display: none" role="search">
  <h3>Recherche rapide</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    </div>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="projet-segmentation-d-image-bienvenue">
<h1>Projet Segmentation d’Image : Bienvenue!<a class="headerlink" href="#projet-segmentation-d-image-bienvenue" title="Lien permanent vers ce titre">¶</a></h1>
<dl class="docutils">
<dt>Ceci est la page de mon projet sur la segmentation d’image. Ce projet contient :</dt>
<dd><ul class="first last simple">
<li>Un programme python permettant de découper des zones dans une image</li>
<li>La documentation du programme éditée avec sphinx</li>
<li>Les fichiers RST</li>
</ul>
</dd>
</dl>
<div class="toctree-wrapper compound">
</div>
</div>
<div class="section" id="indices-et-tables">
<h1>Indices et tables<a class="headerlink" href="#indices-et-tables" title="Lien permanent vers ce titre">¶</a></h1>
<ul class="simple">
<li><a class="reference internal" href="genindex.html"><span class="std std-ref">Index</span></a></li>
<li><a class="reference internal" href="py-modindex.html"><span class="std std-ref">Index du module</span></a></li>
<li><a class="reference internal" href="search.html"><span class="std std-ref">Page de recherche</span></a></li>
</ul>
</div>


          </div>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="Index général"
             >index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Index des modules Python"
             >modules</a> |</li>
<li><a href="index.html">Segmentation Image home</a>| </li>
<li><a href="contents.html">Documentation </a> &raquo;</li>
 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2019, Cecile Prouteau.
      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.9.
    </div>
  </body>
</html>